file=File
newDocument=New Document
reportWizard=Report Wizard
open=Open
quickOpen=Quick Open
save=Save
saveAs=Save as...
saveAll=Save all
recentFiles=Recent Files
recentProjects=Recent Projects
favoriteFiles=Favorite Files
quit=Quit
edit=Edit
undo=Undo
redo=Redo
cut=Cut
copy=Copy
paste=Paste
delete=Delete
disableElementsMouseMove=Disable elements mouse move
snapToGrid=Snap To Grid
insertElement=Insert element...
line=Line
rectangle=Rectangle
roundedRectangle=Rounded Rectangle
ellipse=Ellipse
staticText=Static Text
textField=Text Field
subreport=Subreport
editXmlSource=Edit XML Source
view=View
showGrid=Show Grid
showOutputWindow=Show Output Window
showProjectBrowser=Show Project Browser
reportProperties=Report properties
customProperties=Custom properties
reportQuery=Report Query
reportFields=Report Fields
reportVariables=Report Variables
reportParameters=Report Parameters
reportFonts=Report Fonts
bands=Bands
reportGroups=Report Groups
elementProperties=Element Properties
elementsBrowser=Element Browser
scriptletEditor=Scriptlet Editor (Experimental)
search=Search
findNext=Find next
findPrevious=Find Prev
replace=Replace
project=Project
newProject=New project
openProject=Open project
closeProject=Close project
addReportToProject=Add report to project...
projectOptions=Project options...
build=Build
compile=Compile
compileAll=Compile All
executeReport=Execute report
executeReportUsingActiveConnection=Execute report (using active conn.) 
pdfPreview=PDF preview
htmlPreview=HTML preview
java2DPreview=JAVA 2D preview
excelPreview=Excel preview
csvPreview=CSV preview
textPreview=Text preview (Experimental)
jrViewerPreview=JRViewer preview
setActiveConnection=Set active connection
setTheConnection=Set the connection that must be used to fill this report
format=Format
align=Align...
alignLeft=Align left
alignRight=Align right
alignTop=Align top
alignBottom=Align bottom
alignVerticalAxis=Align vertical axis
alignHorizontalAxis=Align horizontal axis
alignToBandTop=Align to band top
alignToBandBottom=Align to band bottom
size=Size...
sameWidth=Same width
sameWidthMax=Same width (max)
sameWidthMin=Same width (min)
sameHeight=Same height
sameHeightMin=Same height (min)
sameHeightMax=Same height (max)
sameSize=Same size
position=Position...
centerHorizontallyBandBased=Center horizontally (band based)
centerVerticallyBandBased=Center vertically (band based)
centerInBand=Center in band
centerInBackground=Center in background
joinSidesLeft=Join sides left
joinSidesRight=Join sides right
horizontalSpacing=Horizontal spacing...
makeEqual=Make equal
increase=Increase
decrease=Decrease
remove=Remove
verticalSpacing=Vertical spacing
bringToFront=Bring to front
sendToBack=Send to back
datasource=Datasource
connectionsDatasources=Connections / Datasources
reportQuery=Report query
tools=Tools
options=Options...
compatibility=Compatibility...
window=Window
cascade=Cascade
tileHorizontal=Tile horizontal
tileVertical=Tile vertical
tileAnodine=Tile anodine
nextWindow=Next Window
previousWindow=Previous Window
help=Help
aboutiReport=About iReport...
find=Find...
yes=Yes
no=No
overwriteFile=File already exists. Overwrite file?
configurePlugins=Configure plugins
plugins=Plugins
chartFactoryRequired=The chart factory class must be specified.
error=Error
properties=Properties
moveUp=Move up
moveDown=Move down
bandProperties=Band properties
new=New
close=Close
modify=Modify
cancel=Cancel
reportName=Report name
presetSizes=Preset sizes
width=Width
height=Height
orientation=Orientation
top=Top
bottom=Bottom
left=Left
right=Right
columns=Columns
spacing=Spacing
scriptlet=Scriptlet class
titleOnANewPage=Title on a new page
summaryInANewPage=Summary on a new page
printOrder=Print order
whenNoData=When no data
xmlEncoding=XML encoding